For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a webhook

URL

DELETE https://api.complycube.com/v1/webhooks/:id

Delete an existing webhook.

Headers

Name
Type
Description

Authorization*

string

The API live or test key.

Path parameters

Name
Type
Description

id*

string

The ID of the webhook.

Example request

curl -X DELETE https://api.complycube.com/v1/webhooks/{:webhookId} \
     -H 'Authorization: <YOUR_API_KEY>'
const { ComplyCube } = require("@complycube/api");

const complycube = new ComplyCube({ apiKey: "<YOUR_API_KEY>" });

await complycube.webhook.delete("WEBHOOK_ID")
from complycube import ComplyCubeClient

cc_api = ComplyCubeClient(api_key='<YOUR_API_KEY>')

cc_api.webhooks.delete('WEBHOOK_ID')
use ComplyCube\ComplyCubeClient;

$ccapi = new ComplyCubeClient('<YOUR_API_KEY>');

$ccapi->webhooks()->delete('WEBHOOK_ID');
using ComplyCube.Net;
using ComplyCube.Net.Resources.Webhooks;

var webhookApi = new WebhookApi(new ComplyCubeClient("<YOUR_API_KEY>"));

await webhookApi.DeleteAsync("WEBHOOK_ID");

Example response